[Linux-Biella] [Bilug] roblox su linux

PaulTT paultt a bilug.it
Gio 12 Nov 2020 10:42:26 CET


On 12/11/20 10:01, .: Federico Villa (Villinux) wrote:
> Il giorno mar 10 nov 2020 alle ore 10:41 maria teresa panunzio
> <mariateresa.panunzio a yahoo.it> ha scritto:
>> Ciao Federico,
>> mi  stato dato questo suggerimento:  controllare la versione di Python.
>> Quella formattazione c' solo dalla 3.6.
>>
>> Maria Teresa
> Ho aggiornato python alla versione 3.8
> Lanciato il comando.
> Ecco l'output:
>
> bilug a bilug-Latitude ~/grapejuice $ python3 ./install.py
>    File "./install.py", line 65
>      ver = f"{REQUIRED_MAJOR}.{REQUIRED_MINOR}"
>
>                   ^
> SyntaxError: invalid syntax
> bilug a bilug-Latitude ~/grapejuice $
>
> Cosa altro posso fare?
>
> Federico
python3 sta usando la versione nuova?

python3 -V




-- 
It is a good day to die. But the day is not yet over.



Maggiori informazioni sulla lista Linux